.popup-wrapper,
.popup-wrapper *{
    box-sizing: border-box;
}

.popup-wrapper {
    position: fixed;
    z-index: 5;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.popup-wrapper .popup {
    position: fixed;
    width: 100%;
    max-width: 400px;
    background: #fff;
    right: 0;
    top: 0;
    height: 100%;
}

.popup-wrapper .popup .popup-header {
    background: #f05829;
    padding: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
}

.popup-wrapper .popup .popup-header .close {
    width: 28px;
    height: 28px;
    position: relative;
}

.popup-wrapper .popup .popup-header .close:before,
.popup-wrapper .popup .popup-header .close:after {
    position: absolute;
    left: 14px;
    content: ' ';
    height: 28px;
    width: 2px;
    background-color: #fff;
}

.popup-wrapper .popup .popup-header .close:before {
    transform: rotate(45deg);
}

.popup-wrapper .popup .popup-header .close:after {
    transform: rotate(-45deg);
}

.popup-wrapper .popup .popup-buttons {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #ececec;
    border-top: solid 1px #dcdcdc;
    border-radius: 0 0 5px 5px;
    padding:10px 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.popup-wrapper .popup .popup-buttons a,
.popup-wrapper .popup .popup-buttons button {
    padding: 8px 15px;
    background: #999999;
    border-radius: 5px;
    margin: 5px;
    color: #ffffff;
    border: 0;
    font-size: 14px;
}

.popup-wrapper .popup .popup-buttons a.primary,
.popup-wrapper .popup .popup-buttons button.primary {
    background: #f15828;
}

.popup-wrapper .popup .popup-content{
    padding: 10px 20px;
    height: calc(100vh - 140px);
    overflow: auto;
    padding-bottom: 50px;
    scroll-behavior: smooth;
}

.popup-wrapper .popup .popup-content .form-box {
    margin-bottom: 10px;
    position: relative;
}

.popup-wrapper .popup .popup-content .form-box label {
    text-align: left;
    display: block;
    color: #3a3a3a;
    font-size: 14px;
    margin-bottom: 10px;
    width: 100%;
}

.popup-wrapper .popup .popup-content .form-box input[type=text],
.popup-wrapper .popup .popup-content .form-box input[type=number],
.popup-wrapper .popup .popup-content .form-box input[type=email],
.popup-wrapper .popup .popup-content .form-box input[type=password],
.popup-wrapper .popup .popup-content .form-box input[type=date],
.popup-wrapper .popup .popup-content .form-box select,
.popup-wrapper .popup .popup-content .form-box textarea {
    padding: 10px;
    border: none;
    background: none;
    border: 1px solid #cecece;
    width: 100%;
    outline: none;
    transition: 0.4s linear;
}

.confirm-popup-outer.popup-outer {
    padding-top: 100px;
    padding-bottom: 50px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    overflow: auto;
  }

  .confirm-popup-outer.popup-outer.terms-popup-outer{
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .confirm-popup-outer.popup-outer.terms-popup-outer .popup-inner{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  .confirm-popup-outer.popup-outer#popup-3 p {
    margin: 20px 0;
  }

  .confirm-popup-outer.popup-outer p {
    margin:0 0 20px 0;
    text-align: center;
  }

  .confirm-popup-outer.popup-outer.show {
    display: flex;
  }

  .confirm-popup-outer.popup-outer .left {
    width: 40%;
  }

  .confirm-popup-outer.popup-outer .right {
    width: 60%;
  }

  .confirm-popup-outer.popup-outer .left .row,
  .confirm-popup-outer.popup-outer .right .row {
    padding: 10px;
    border: 1px solid gainsboro;
  }

  .confirm-popup-outer.popup-outer .left .row {
    border-left: 1px solid gainsboro;
    border-top: 1px solid gainsboro;
  }

  .confirm-popup-outer.popup-outer .right .row {
    border-right: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
  }

  .confirm-popup-outer.popup-outer h2.heading {
    margin-bottom: 0;
  }

  .confirm-popup-outer .popup-inner {
    margin-top: 100px;
    background: #f7f7f7;
    padding: 0px;
    border-radius: 5px;
    width: calc(100% - 60px);
    margin: 0 auto;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    margin-top: 0;
  }

  .confirm-popup-outer .popup-inner.confirm-popup{
    max-width: 400px;
  }

  .confirm-popup-outer .popup-inner .popup-body {
    padding: 20px;
  }


  .confirm-popup-outer span.close {
    padding: 0;
    height: 30px;
    width: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: #f15828;
    color: #fff;
    border-radius: 50%;
    display: flex;
    cursor: pointer;
  }

  .confirm-popup-outer .alert-popup.show,
  .confirm-popup-outer .alert-popup2.show,
  .confirm-popup-outer .alert-popup21.show {
    display: flex;
  }

  .confirm-popup-outer .popup-header {
    padding: 10px 0;
    background: #e6e6e6;
    color: #3c4858;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
  }

  .confirm-popup-outer .popup-inner .popup-body .buttons{
    justify-content: center;
    display: flex;
    width: 100%;
    font-size: 0.85em;
  }

  .confirm-popup-outer .popup-inner .popup-body .buttons .btn {
    padding: 7px 14px;
    background: #999999;
    border-radius: 5px;
    margin: 5px;
    color: #ffffff;
    border: 0;
}

.confirm-popup-outer .popup-inner .popup-body .buttons .btn.btn-green {
    background: #f15828;
}

.popup-wrapper .popup .popup-content .form-box label a{
  display: block;
}

.popup-wrapper .popup .popup-content .form-box label a img{
  max-width: 100%;
}


form .form-box label.checkbox-container{
  width: auto;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
}

.checkbox-container.exam-sub-container{
  display: inline-block;
  vertical-align: middle;
  margin:0 10px 10px 0;
  width:30%;
}

.checkbox-container {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: auto;
}

/* Hide the browser's default checkbox */
.form-outer .form-box .checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Create a custom checkbox */
.checkbox-container .checkmark {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border:solid 1px #ddd;
  border-radius: 3px;
}

.checkbox-container .checkmark + span{
  width:calc(100% - 35px);
  padding-left: 5px;
  padding-right: 10px;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #4fb175;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 8px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkbox-container .label-text{
  display: inline-block;
  vertical-align: middle;
}

/* The container */
.form-outer .form-box .radio-container {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.form-outer .form-box .radio-container.block-container{
  display: block;
  width: 100%;
}

/* Hide the browser's default radio button */
.form-outer .form-box .radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Create a custom radio button */
.radio-container, .radio-container *{
  box-sizing: border-box;
  line-height: 0;
}
.radio-container .checkmark {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
  vertical-align: middle;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border:solid 1px #ddd;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark {
  background-color: #4fb175;
  border:0px;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
   top: 50%;
  left: 50%;
  margin-top: -5px;
  margin-left: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
}

.radio-container .checkmark + span{
  padding-left: 5px;
  white-space: nowrap;
  padding-right: 10px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
}

.select-week-days{
  display: flex;
  align-items: center;
  margin: 5px 0;
  padding: 5px 0;
}

.select-week-days.disabled-week{
  opacity: 0.4;
  position: relative;
}

.select-week-days.disabled-week::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.select-week-days .checkbox-container{
  width: 120px !important;
}

.select-week-days .time-fields{
  margin-left: 10px;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.select-week-days .time-fields select{
  margin: 0 5px;
  min-width: 96px;
}

.all-days{
  display: flex;
  align-items: center;
  margin: 5px 0;
  padding: 5px 0;
}

.all-days .checkbox-container{
  width: 200px !important;
}

.all-days .time-fields{
  margin-left: 10px;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.all-days .time-fields select,
.all-days .time-fields input{
  margin: 0 10px;
  min-width: 110px;
}

/* The container */
.form-outer .form-box .radio-container {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.form-outer .form-box .radio-container.block-container{
  display: block;
  width: 100%;
}

/* Hide the browser's default radio button */
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Create a custom radio button */
.radio-container, .radio-container *{
  box-sizing: border-box;
  line-height: 0;
}
.radio-container .checkmark {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
  vertical-align: middle;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border:solid 1px #ddd;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark {
  background-color: #4fb175;
  border:0px;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
 	top: 50%;
  left: 50%;
  margin-top: -5px;
  margin-left: -5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: white;
}

.radio-container .checkmark + span{
  padding-left: 5px;
  white-space: nowrap;
  padding-right: 10px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
}

.confirm-popup-outer .popup-inner .popup-body .loading-data{
  display: flex;
  align-items: center;
  justify-content: center;
}

.confirm-popup-outer .popup-inner .popup-body .loading-data .lds-grid{
  position: relative;
  margin-left: auto;
  margin-right: auto;
  top: auto;
  left: auto;
  right: auto;
  transform: none;
}

.confirm-popup-outer .popup-inner .popup-body .offer-details .img-holder img{
  max-width: 100%;
}

.confirm-popup-outer .popup-inner .popup-body .offer-details p{
  text-align: left;
  margin-bottom: 0;
}

@media (max-width: 550px) {
  .popup-wrapper .popup{
    max-width: 100%;
  }
}